﻿.ui-tabs-vertical1 {
    width: 100%;
}

    .ui-tabs-vertical1 .ui-tabs-nav1 {
        padding: .2em .1em .2em .2em;
        float: left;
        width: 12em;
    }

        .ui-tabs-vertical1 .ui-tabs-nav1 li {
            clear: left;
            width: 100%;
            border-bottom-width: 1px !important;
            border-right-width: 0 !important;
            margin: 0 -1px .2em 0;
        }

            .ui-tabs-vertical1 .ui-tabs-nav1 li a {
                display: block;
                width: 100%;
            }

            .ui-tabs-vertical1 .ui-tabs-nav1 li.ui-tabs-active {
                padding-bottom: 0;
                padding-right: .1em;
                border-right-width: 1px;
            }

    .ui-tabs-vertical1 .ui-tabs-panel1 {
        padding: .5em !important;
        float: right;
        width: calc(100% - 14em) !important;
        border: 1px solid #C1C1C1;
    }


.ui-tabs {
    position: relative; /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
    padding: .2em;
}

    .ui-tabs .ui-tabs-nav {
        margin: 0;
        padding: .2em .2em 0;
    }

        .ui-tabs .ui-tabs-nav li {
            list-style: none;
            float: left;
            position: relative;
            top: 0;
            margin: 1px .2em 0 0;
            border-bottom-width: 0;
            padding: 0;
            white-space: nowrap;
        }

        .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
            float: left;
            padding: .5em 1em;
            text-decoration: none;
        }

        .ui-tabs .ui-tabs-nav li.ui-tabs-active {
            margin-bottom: -1px;
            padding-bottom: 1px;
        }



.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
    cursor: pointer;
}

.ui-tabs .ui-tabs-panel {
    display: block;
    padding: 0em;
    background: none;
    width: 100%;
}

.ui-tooltip {
    padding: 8px;
    position: absolute;
    z-index: 9999;
    max-width: 300px;
}

body .ui-tooltip {
    border-width: 2px;
}


.MainTab {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
    width: 13%;
    margin-right: 4%;
}



    .MainTab li {
        margin: 0px 0px 35px 0px !important;
        text-align: center;
    }

        .MainTab li i {
            font-size: 30px;
            margin-bottom: 8px;
            text-align: center;
            display: block;
        }

        .MainTab li a {
            color: #454545;
            display: block;
            height: 98px;
            padding: 22px 0px 20px 0px !important;
            text-decoration: none;
            font-size: 14px;
            background-color: #eee;
            position: relative;
        }

            .MainTab li a:after {
                left: 100%;
                top: 50%;
                border: solid transparent;
                content: " ";
                height: 0;
                width: 0;
                position: absolute;
                pointer-events: none;
                border-color: rgba(238, 238, 238, 0);
                border-left-color: #eeeeee;
                border-width: 10px;
                margin-top: -10px;
            }

        .MainTab li.active a, .MainTab li.ui-tabs-active a {
            color: #fff;
            background-color: #2C3E50;
        }

            .MainTab li.active a:after, .MainTab li.ui-tabs-active a:after {
                border-color: rgba(19, 175, 235, 0);
                border-left-color: #2C3E50;
            }

        .MainTab li a:hover {
            color: #fff;
            background-color: #2C3E50;

        }

            .MainTab li a:hover:after {
                border-color: rgba(19, 175, 235, 0);
                border-left-color: #2C3E50;
            }


.SubTab {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    .SubTab li {
        margin: 0 !important;
        text-align: left;
    }

        .SubTab li a {
            float: left;
            color: #454545;
            height: 40px;
            padding: 0px 30px !important;
            text-decoration: none;
            line-height: 40px;
            font-size: 14px;
            background-color: #e3e3e3;
            border-right: 1px solid #fff;
        }

        .SubTab li.active a, .SubTab li.ui-tabs-active a {
            color: #fff;
            background-color: #286A8A;
        }

        .SubTab li:hover a {
            color: #fff;
            background-color: #286A8A;
        }